Index: trunk/src/ProcessManagement/ProcessManagement/Forms/Master/Orderer/FrmOrderers.designer.cs
===================================================================
--- trunk/src/ProcessManagement/ProcessManagement/Forms/Master/Orderer/FrmOrderers.designer.cs	(revision 483)
+++ trunk/src/ProcessManagement/ProcessManagement/Forms/Master/Orderer/FrmOrderers.designer.cs	(revision 484)
@@ -43,11 +43,16 @@
             this.btnDispDown = new System.Windows.Forms.Button();
             this.btnDispUp = new System.Windows.Forms.Button();
             this.panel2 = new System.Windows.Forms.Panel();
+            this.cmbJapaneseSyllabary = new System.Windows.Forms.ComboBox();
+            this.label23 = new System.Windows.Forms.Label();
             this.btnSelect = new System.Windows.Forms.Button();
             this.label18 = new System.Windows.Forms.Label();
             this.btnHelp = new System.Windows.Forms.Button();
             this.panel3 = new System.Windows.Forms.Panel();
             this.tableLayoutPanel1 = new System.Windows.Forms.TableLayoutPanel();
+            this.label24 = new System.Windows.Forms.Label();
+            this.txtInput13 = new System.Windows.Forms.TextBox();
+            this.label22 = new System.Windows.Forms.Label();
             this.txtInput15 = new System.Windows.Forms.TextBox();
             this.label20 = new System.Windows.Forms.Label();
             this.textBox2 = new System.Windows.Forms.TextBox();
@@ -94,10 +99,9 @@
             this.lblEntryPerson = new System.Windows.Forms.Label();
             this.dgvMaster = new ProcessManagement.Forms.CustomControls.DataGridViewEX();
             this.Column1 = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.Column4 = new System.Windows.Forms.DataGridViewTextBoxColumn();
             this.Column2 = new System.Windows.Forms.DataGridViewTextBoxColumn();
             this.Column3 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.label23 = new System.Windows.Forms.Label();
-            this.cmbJapaneseSyllabary = new System.Windows.Forms.ComboBox();
             this.panel2.SuspendLayout();
             this.panel3.SuspendLayout();
             this.tableLayoutPanel1.SuspendLayout();
@@ -182,6 +186,7 @@
             "合資会社",
             "合同会社"});
             this.cmbDivision.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
+            this.cmbDivision.DropDownWidth = 500;
             this.cmbDivision.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
             this.cmbDivision.Font = new System.Drawing.Font("ＭＳ 明朝", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.cmbDivision.FormattingEnabled = true;
@@ -267,6 +272,31 @@
             this.panel2.Size = new System.Drawing.Size(540, 70);
             this.panel2.TabIndex = 24;
             // 
+            // cmbJapaneseSyllabary
+            // 
+            this.cmbJapaneseSyllabary.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
+            this.cmbJapaneseSyllabary.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
+            this.cmbJapaneseSyllabary.Font = new System.Drawing.Font("ＭＳ 明朝", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.cmbJapaneseSyllabary.FormattingEnabled = true;
+            this.cmbJapaneseSyllabary.Location = new System.Drawing.Point(137, 35);
+            this.cmbJapaneseSyllabary.Name = "cmbJapaneseSyllabary";
+            this.cmbJapaneseSyllabary.Size = new System.Drawing.Size(100, 27);
+            this.cmbJapaneseSyllabary.TabIndex = 25;
+            this.cmbJapaneseSyllabary.TabStop = false;
+            this.cmbJapaneseSyllabary.TextChanged += new System.EventHandler(this.cmbJapaneseSyllabary_TextChanged);
+            // 
+            // label23
+            // 
+            this.label23.BackColor = System.Drawing.Color.White;
+            this.label23.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label23.ForeColor = System.Drawing.Color.Black;
+            this.label23.Location = new System.Drawing.Point(20, 35);
+            this.label23.Name = "label23";
+            this.label23.Size = new System.Drawing.Size(110, 27);
+            this.label23.TabIndex = 24;
+            this.label23.Text = "50音順";
+            this.label23.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
             // btnSelect
             // 
             this.btnSelect.BackColor = System.Drawing.Color.Green;
@@ -325,27 +355,30 @@
             this.tableLayoutPanel1.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Absolute, 150F));
             this.tableLayoutPanel1.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Absolute, 90F));
             this.tableLayoutPanel1.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Absolute, 400F));
-            this.tableLayoutPanel1.Controls.Add(this.txtInput15, 1, 15);
-            this.tableLayoutPanel1.Controls.Add(this.label20, 0, 15);
-            this.tableLayoutPanel1.Controls.Add(this.textBox2, 1, 7);
+            this.tableLayoutPanel1.Controls.Add(this.label24, 2, 6);
+            this.tableLayoutPanel1.Controls.Add(this.txtInput13, 1, 6);
+            this.tableLayoutPanel1.Controls.Add(this.label22, 0, 6);
+            this.tableLayoutPanel1.Controls.Add(this.txtInput15, 1, 17);
+            this.tableLayoutPanel1.Controls.Add(this.label20, 0, 17);
+            this.tableLayoutPanel1.Controls.Add(this.textBox2, 1, 9);
             this.tableLayoutPanel1.Controls.Add(this.panel5, 1, 3);
             this.tableLayoutPanel1.Controls.Add(this.label11, 0, 3);
             this.tableLayoutPanel1.Controls.Add(this.cmbCorporateStatus, 1, 2);
             this.tableLayoutPanel1.Controls.Add(this.label16, 0, 2);
-            this.tableLayoutPanel1.Controls.Add(this.label5, 0, 9);
-            this.tableLayoutPanel1.Controls.Add(this.txtInput03, 1, 9);
-            this.tableLayoutPanel1.Controls.Add(this.btnSerchZip, 2, 9);
-            this.tableLayoutPanel1.Controls.Add(this.label6, 0, 10);
-            this.tableLayoutPanel1.Controls.Add(this.label8, 0, 13);
-            this.tableLayoutPanel1.Controls.Add(this.txtInput09, 2, 12);
-            this.tableLayoutPanel1.Controls.Add(this.txtInput06, 1, 13);
-            this.tableLayoutPanel1.Controls.Add(this.label9, 0, 14);
-            this.tableLayoutPanel1.Controls.Add(this.txtInput07, 1, 14);
-            this.tableLayoutPanel1.Controls.Add(this.txtInput04, 2, 10);
-            this.tableLayoutPanel1.Controls.Add(this.txtInput05, 2, 11);
-            this.tableLayoutPanel1.Controls.Add(this.label3, 1, 10);
-            this.tableLayoutPanel1.Controls.Add(this.label4, 1, 11);
-            this.tableLayoutPanel1.Controls.Add(this.label10, 1, 12);
+            this.tableLayoutPanel1.Controls.Add(this.label5, 0, 11);
+            this.tableLayoutPanel1.Controls.Add(this.txtInput03, 1, 11);
+            this.tableLayoutPanel1.Controls.Add(this.btnSerchZip, 2, 11);
+            this.tableLayoutPanel1.Controls.Add(this.label6, 0, 12);
+            this.tableLayoutPanel1.Controls.Add(this.label8, 0, 15);
+            this.tableLayoutPanel1.Controls.Add(this.txtInput09, 2, 14);
+            this.tableLayoutPanel1.Controls.Add(this.txtInput06, 1, 15);
+            this.tableLayoutPanel1.Controls.Add(this.label9, 0, 16);
+            this.tableLayoutPanel1.Controls.Add(this.txtInput07, 1, 16);
+            this.tableLayoutPanel1.Controls.Add(this.txtInput04, 2, 12);
+            this.tableLayoutPanel1.Controls.Add(this.txtInput05, 2, 13);
+            this.tableLayoutPanel1.Controls.Add(this.label3, 1, 12);
+            this.tableLayoutPanel1.Controls.Add(this.label4, 1, 13);
+            this.tableLayoutPanel1.Controls.Add(this.label10, 1, 14);
             this.tableLayoutPanel1.Controls.Add(this.label2, 0, 4);
             this.tableLayoutPanel1.Controls.Add(this.txtInput01, 1, 4);
             this.tableLayoutPanel1.Controls.Add(this.txtInput02, 1, 5);
@@ -353,20 +386,20 @@
             this.tableLayoutPanel1.Controls.Add(this.lblOrderersCode, 1, 0);
             this.tableLayoutPanel1.Controls.Add(this.label14, 0, 1);
             this.tableLayoutPanel1.Controls.Add(this.panel1, 1, 1);
-            this.tableLayoutPanel1.Controls.Add(this.label15, 0, 6);
-            this.tableLayoutPanel1.Controls.Add(this.label17, 0, 7);
-            this.tableLayoutPanel1.Controls.Add(this.textBox1, 1, 6);
-            this.tableLayoutPanel1.Controls.Add(this.label7, 0, 17);
-            this.tableLayoutPanel1.Controls.Add(this.txtInput08, 1, 17);
-            this.tableLayoutPanel1.Controls.Add(this.cmbChangeOrdersDivision, 1, 24);
-            this.tableLayoutPanel1.Controls.Add(this.label13, 0, 24);
-            this.tableLayoutPanel1.Controls.Add(this.label19, 0, 21);
-            this.tableLayoutPanel1.Controls.Add(this.label21, 0, 22);
-            this.tableLayoutPanel1.Controls.Add(this.lblEntryDate, 1, 22);
-            this.tableLayoutPanel1.Controls.Add(this.lblEntryPerson, 1, 21);
+            this.tableLayoutPanel1.Controls.Add(this.label15, 0, 8);
+            this.tableLayoutPanel1.Controls.Add(this.label17, 0, 9);
+            this.tableLayoutPanel1.Controls.Add(this.textBox1, 1, 8);
+            this.tableLayoutPanel1.Controls.Add(this.label7, 0, 19);
+            this.tableLayoutPanel1.Controls.Add(this.txtInput08, 1, 19);
+            this.tableLayoutPanel1.Controls.Add(this.cmbChangeOrdersDivision, 1, 26);
+            this.tableLayoutPanel1.Controls.Add(this.label13, 0, 26);
+            this.tableLayoutPanel1.Controls.Add(this.label19, 0, 23);
+            this.tableLayoutPanel1.Controls.Add(this.label21, 0, 24);
+            this.tableLayoutPanel1.Controls.Add(this.lblEntryDate, 1, 24);
+            this.tableLayoutPanel1.Controls.Add(this.lblEntryPerson, 1, 23);
             this.tableLayoutPanel1.Location = new System.Drawing.Point(1, 1);
             this.tableLayoutPanel1.Name = "tableLayoutPanel1";
-            this.tableLayoutPanel1.RowCount = 25;
+            this.tableLayoutPanel1.RowCount = 27;
             this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 30F));
             this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 30F));
             this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 30F));
@@ -392,15 +425,54 @@
             this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 30F));
             this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 30F));
             this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 30F));
-            this.tableLayoutPanel1.Size = new System.Drawing.Size(590, 750);
+            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 30F));
+            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 30F));
+            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 20F));
+            this.tableLayoutPanel1.Size = new System.Drawing.Size(590, 810);
             this.tableLayoutPanel1.TabIndex = 2;
             // 
+            // label24
+            // 
+            this.label24.Anchor = System.Windows.Forms.AnchorStyles.Left;
+            this.label24.BackColor = System.Drawing.Color.Transparent;
+            this.label24.Font = new System.Drawing.Font("ＭＳ 明朝", 9.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.label24.ForeColor = System.Drawing.Color.Red;
+            this.label24.Location = new System.Drawing.Point(243, 183);
+            this.label24.Name = "label24";
+            this.label24.Size = new System.Drawing.Size(258, 24);
+            this.label24.TabIndex = 119;
+            this.label24.Text = "例）あかさ・・・ABC・・・123など";
+            this.label24.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
+            // 
+            // txtInput13
+            // 
+            this.txtInput13.Anchor = System.Windows.Forms.AnchorStyles.Left;
+            this.txtInput13.ImeMode = System.Windows.Forms.ImeMode.On;
+            this.txtInput13.Location = new System.Drawing.Point(153, 183);
+            this.txtInput13.MaxLength = 2;
+            this.txtInput13.Name = "txtInput13";
+            this.txtInput13.Size = new System.Drawing.Size(80, 23);
+            this.txtInput13.TabIndex = 119;
+            // 
+            // label22
+            // 
+            this.label22.Anchor = System.Windows.Forms.AnchorStyles.Left;
+            this.label22.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(255)))), ((int)(((byte)(255)))), ((int)(((byte)(128)))));
+            this.label22.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label22.ForeColor = System.Drawing.Color.Black;
+            this.label22.Location = new System.Drawing.Point(3, 183);
+            this.label22.Name = "label22";
+            this.label22.Size = new System.Drawing.Size(144, 24);
+            this.label22.TabIndex = 119;
+            this.label22.Text = "50音順読み";
+            this.label22.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
             // txtInput15
             // 
             this.txtInput15.Anchor = System.Windows.Forms.AnchorStyles.Left;
             this.tableLayoutPanel1.SetColumnSpan(this.txtInput15, 2);
             this.txtInput15.ImeMode = System.Windows.Forms.ImeMode.Disable;
-            this.txtInput15.Location = new System.Drawing.Point(153, 453);
+            this.txtInput15.Location = new System.Drawing.Point(153, 513);
             this.txtInput15.MaxLength = 257;
             this.txtInput15.Name = "txtInput15";
             this.txtInput15.Size = new System.Drawing.Size(430, 23);
@@ -413,7 +485,7 @@
             this.label20.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(255)))), ((int)(((byte)(255)))), ((int)(((byte)(128)))));
             this.label20.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             this.label20.ForeColor = System.Drawing.Color.Black;
-            this.label20.Location = new System.Drawing.Point(3, 453);
+            this.label20.Location = new System.Drawing.Point(3, 513);
             this.label20.Name = "label20";
             this.label20.Size = new System.Drawing.Size(144, 24);
             this.label20.TabIndex = 49;
@@ -425,7 +497,7 @@
             this.textBox2.Anchor = System.Windows.Forms.AnchorStyles.Left;
             this.tableLayoutPanel1.SetColumnSpan(this.textBox2, 2);
             this.textBox2.ImeMode = System.Windows.Forms.ImeMode.On;
-            this.textBox2.Location = new System.Drawing.Point(153, 213);
+            this.textBox2.Location = new System.Drawing.Point(153, 273);
             this.textBox2.MaxLength = 60;
             this.textBox2.Name = "textBox2";
             this.textBox2.Size = new System.Drawing.Size(430, 23);
@@ -536,7 +608,7 @@
             this.label5.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(255)))), ((int)(((byte)(255)))), ((int)(((byte)(128)))));
             this.label5.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             this.label5.ForeColor = System.Drawing.Color.Black;
-            this.label5.Location = new System.Drawing.Point(3, 272);
+            this.label5.Location = new System.Drawing.Point(3, 332);
             this.label5.Name = "label5";
             this.label5.Size = new System.Drawing.Size(144, 25);
             this.label5.TabIndex = 34;
@@ -547,7 +619,7 @@
             // 
             this.txtInput03.Anchor = System.Windows.Forms.AnchorStyles.Left;
             this.txtInput03.ImeMode = System.Windows.Forms.ImeMode.Disable;
-            this.txtInput03.Location = new System.Drawing.Point(153, 273);
+            this.txtInput03.Location = new System.Drawing.Point(153, 333);
             this.txtInput03.MaxLength = 8;
             this.txtInput03.Name = "txtInput03";
             this.txtInput03.Size = new System.Drawing.Size(84, 23);
@@ -559,7 +631,7 @@
             this.btnSerchZip.Anchor = System.Windows.Forms.AnchorStyles.Left;
             this.btnSerchZip.BackColor = System.Drawing.Color.Brown;
             this.btnSerchZip.ForeColor = System.Drawing.Color.White;
-            this.btnSerchZip.Location = new System.Drawing.Point(243, 273);
+            this.btnSerchZip.Location = new System.Drawing.Point(243, 333);
             this.btnSerchZip.Name = "btnSerchZip";
             this.btnSerchZip.Size = new System.Drawing.Size(120, 23);
             this.btnSerchZip.TabIndex = 36;
@@ -574,7 +646,7 @@
             this.label6.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(255)))), ((int)(((byte)(255)))), ((int)(((byte)(128)))));
             this.label6.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             this.label6.ForeColor = System.Drawing.Color.Black;
-            this.label6.Location = new System.Drawing.Point(3, 302);
+            this.label6.Location = new System.Drawing.Point(3, 362);
             this.label6.Name = "label6";
             this.label6.Size = new System.Drawing.Size(144, 25);
             this.label6.TabIndex = 37;
@@ -587,7 +659,7 @@
             this.label8.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(255)))), ((int)(((byte)(255)))), ((int)(((byte)(128)))));
             this.label8.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             this.label8.ForeColor = System.Drawing.Color.Black;
-            this.label8.Location = new System.Drawing.Point(3, 392);
+            this.label8.Location = new System.Drawing.Point(3, 452);
             this.label8.Name = "label8";
             this.label8.Size = new System.Drawing.Size(144, 25);
             this.label8.TabIndex = 40;
@@ -598,7 +670,7 @@
             // 
             this.txtInput09.Anchor = System.Windows.Forms.AnchorStyles.Left;
             this.txtInput09.ImeMode = System.Windows.Forms.ImeMode.On;
-            this.txtInput09.Location = new System.Drawing.Point(243, 363);
+            this.txtInput09.Location = new System.Drawing.Point(243, 423);
             this.txtInput09.MaxLength = 60;
             this.txtInput09.Name = "txtInput09";
             this.txtInput09.Size = new System.Drawing.Size(340, 23);
@@ -610,7 +682,7 @@
             this.txtInput06.Anchor = System.Windows.Forms.AnchorStyles.Left;
             this.tableLayoutPanel1.SetColumnSpan(this.txtInput06, 2);
             this.txtInput06.ImeMode = System.Windows.Forms.ImeMode.Disable;
-            this.txtInput06.Location = new System.Drawing.Point(153, 393);
+            this.txtInput06.Location = new System.Drawing.Point(153, 453);
             this.txtInput06.MaxLength = 13;
             this.txtInput06.Name = "txtInput06";
             this.txtInput06.Size = new System.Drawing.Size(150, 23);
@@ -623,7 +695,7 @@
             this.label9.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(255)))), ((int)(((byte)(255)))), ((int)(((byte)(128)))));
             this.label9.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             this.label9.ForeColor = System.Drawing.Color.Black;
-            this.label9.Location = new System.Drawing.Point(3, 422);
+            this.label9.Location = new System.Drawing.Point(3, 482);
             this.label9.Name = "label9";
             this.label9.Size = new System.Drawing.Size(144, 25);
             this.label9.TabIndex = 42;
@@ -635,7 +707,7 @@
             this.txtInput07.Anchor = System.Windows.Forms.AnchorStyles.Left;
             this.tableLayoutPanel1.SetColumnSpan(this.txtInput07, 2);
             this.txtInput07.ImeMode = System.Windows.Forms.ImeMode.Disable;
-            this.txtInput07.Location = new System.Drawing.Point(153, 423);
+            this.txtInput07.Location = new System.Drawing.Point(153, 483);
             this.txtInput07.MaxLength = 13;
             this.txtInput07.Name = "txtInput07";
             this.txtInput07.Size = new System.Drawing.Size(150, 23);
@@ -646,7 +718,7 @@
             // 
             this.txtInput04.Anchor = System.Windows.Forms.AnchorStyles.Left;
             this.txtInput04.ImeMode = System.Windows.Forms.ImeMode.On;
-            this.txtInput04.Location = new System.Drawing.Point(243, 303);
+            this.txtInput04.Location = new System.Drawing.Point(243, 363);
             this.txtInput04.MaxLength = 60;
             this.txtInput04.Name = "txtInput04";
             this.txtInput04.Size = new System.Drawing.Size(340, 23);
@@ -657,7 +729,7 @@
             // 
             this.txtInput05.Anchor = System.Windows.Forms.AnchorStyles.Left;
             this.txtInput05.ImeMode = System.Windows.Forms.ImeMode.On;
-            this.txtInput05.Location = new System.Drawing.Point(243, 333);
+            this.txtInput05.Location = new System.Drawing.Point(243, 393);
             this.txtInput05.MaxLength = 60;
             this.txtInput05.Name = "txtInput05";
             this.txtInput05.Size = new System.Drawing.Size(340, 23);
@@ -670,7 +742,7 @@
             this.label3.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(255)))), ((int)(((byte)(255)))), ((int)(((byte)(128)))));
             this.label3.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             this.label3.ForeColor = System.Drawing.Color.Black;
-            this.label3.Location = new System.Drawing.Point(153, 302);
+            this.label3.Location = new System.Drawing.Point(153, 362);
             this.label3.Name = "label3";
             this.label3.Size = new System.Drawing.Size(84, 25);
             this.label3.TabIndex = 37;
@@ -683,7 +755,7 @@
             this.label4.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(255)))), ((int)(((byte)(255)))), ((int)(((byte)(128)))));
             this.label4.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             this.label4.ForeColor = System.Drawing.Color.Black;
-            this.label4.Location = new System.Drawing.Point(153, 332);
+            this.label4.Location = new System.Drawing.Point(153, 392);
             this.label4.Name = "label4";
             this.label4.Size = new System.Drawing.Size(84, 25);
             this.label4.TabIndex = 37;
@@ -696,7 +768,7 @@
             this.label10.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(255)))), ((int)(((byte)(255)))), ((int)(((byte)(128)))));
             this.label10.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             this.label10.ForeColor = System.Drawing.Color.Black;
-            this.label10.Location = new System.Drawing.Point(153, 362);
+            this.label10.Location = new System.Drawing.Point(153, 422);
             this.label10.Name = "label10";
             this.label10.Size = new System.Drawing.Size(84, 25);
             this.label10.TabIndex = 37;
@@ -823,7 +895,7 @@
             this.label15.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(255)))), ((int)(((byte)(255)))), ((int)(((byte)(128)))));
             this.label15.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             this.label15.ForeColor = System.Drawing.Color.Black;
-            this.label15.Location = new System.Drawing.Point(3, 182);
+            this.label15.Location = new System.Drawing.Point(3, 242);
             this.label15.Name = "label15";
             this.label15.Size = new System.Drawing.Size(144, 25);
             this.label15.TabIndex = 30;
@@ -836,7 +908,7 @@
             this.label17.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(255)))), ((int)(((byte)(255)))), ((int)(((byte)(128)))));
             this.label17.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             this.label17.ForeColor = System.Drawing.Color.Black;
-            this.label17.Location = new System.Drawing.Point(3, 212);
+            this.label17.Location = new System.Drawing.Point(3, 272);
             this.label17.Name = "label17";
             this.label17.Size = new System.Drawing.Size(144, 25);
             this.label17.TabIndex = 30;
@@ -848,7 +920,7 @@
             this.textBox1.Anchor = System.Windows.Forms.AnchorStyles.Left;
             this.tableLayoutPanel1.SetColumnSpan(this.textBox1, 2);
             this.textBox1.ImeMode = System.Windows.Forms.ImeMode.On;
-            this.textBox1.Location = new System.Drawing.Point(153, 183);
+            this.textBox1.Location = new System.Drawing.Point(153, 243);
             this.textBox1.MaxLength = 60;
             this.textBox1.Name = "textBox1";
             this.textBox1.Size = new System.Drawing.Size(430, 23);
@@ -861,7 +933,7 @@
             this.label7.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(255)))), ((int)(((byte)(255)))), ((int)(((byte)(128)))));
             this.label7.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             this.label7.ForeColor = System.Drawing.Color.Black;
-            this.label7.Location = new System.Drawing.Point(3, 512);
+            this.label7.Location = new System.Drawing.Point(3, 572);
             this.label7.Name = "label7";
             this.label7.Size = new System.Drawing.Size(144, 25);
             this.label7.TabIndex = 44;
@@ -873,7 +945,7 @@
             this.txtInput08.Anchor = System.Windows.Forms.AnchorStyles.Left;
             this.tableLayoutPanel1.SetColumnSpan(this.txtInput08, 2);
             this.txtInput08.ImeMode = System.Windows.Forms.ImeMode.On;
-            this.txtInput08.Location = new System.Drawing.Point(153, 513);
+            this.txtInput08.Location = new System.Drawing.Point(153, 573);
             this.txtInput08.MaxLength = 300;
             this.txtInput08.Multiline = true;
             this.txtInput08.Name = "txtInput08";
@@ -896,7 +968,7 @@
             this.cmbChangeOrdersDivision.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
             this.cmbChangeOrdersDivision.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.cmbChangeOrdersDivision.FormattingEnabled = true;
-            this.cmbChangeOrdersDivision.Location = new System.Drawing.Point(153, 723);
+            this.cmbChangeOrdersDivision.Location = new System.Drawing.Point(153, 783);
             this.cmbChangeOrdersDivision.Name = "cmbChangeOrdersDivision";
             this.cmbChangeOrdersDivision.Size = new System.Drawing.Size(430, 24);
             this.cmbChangeOrdersDivision.TabIndex = 13;
@@ -907,7 +979,7 @@
             this.label13.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(255)))), ((int)(((byte)(255)))), ((int)(((byte)(128)))));
             this.label13.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             this.label13.ForeColor = System.Drawing.Color.Black;
-            this.label13.Location = new System.Drawing.Point(3, 722);
+            this.label13.Location = new System.Drawing.Point(3, 782);
             this.label13.Name = "label13";
             this.label13.Size = new System.Drawing.Size(144, 25);
             this.label13.TabIndex = 44;
@@ -920,7 +992,7 @@
             this.label19.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(255)))), ((int)(((byte)(255)))), ((int)(((byte)(128)))));
             this.label19.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             this.label19.ForeColor = System.Drawing.Color.Black;
-            this.label19.Location = new System.Drawing.Point(3, 632);
+            this.label19.Location = new System.Drawing.Point(3, 692);
             this.label19.Name = "label19";
             this.label19.Size = new System.Drawing.Size(144, 25);
             this.label19.TabIndex = 44;
@@ -933,7 +1005,7 @@
             this.label21.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(255)))), ((int)(((byte)(255)))), ((int)(((byte)(128)))));
             this.label21.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             this.label21.ForeColor = System.Drawing.Color.Black;
-            this.label21.Location = new System.Drawing.Point(3, 662);
+            this.label21.Location = new System.Drawing.Point(3, 722);
             this.label21.Name = "label21";
             this.label21.Size = new System.Drawing.Size(144, 25);
             this.label21.TabIndex = 44;
@@ -947,7 +1019,7 @@
             this.lblEntryDate.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             this.tableLayoutPanel1.SetColumnSpan(this.lblEntryDate, 2);
             this.lblEntryDate.ForeColor = System.Drawing.Color.Black;
-            this.lblEntryDate.Location = new System.Drawing.Point(153, 662);
+            this.lblEntryDate.Location = new System.Drawing.Point(153, 722);
             this.lblEntryDate.Name = "lblEntryDate";
             this.lblEntryDate.Size = new System.Drawing.Size(150, 25);
             this.lblEntryDate.TabIndex = 44;
@@ -960,7 +1032,7 @@
             this.lblEntryPerson.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             this.tableLayoutPanel1.SetColumnSpan(this.lblEntryPerson, 2);
             this.lblEntryPerson.ForeColor = System.Drawing.Color.Black;
-            this.lblEntryPerson.Location = new System.Drawing.Point(153, 633);
+            this.lblEntryPerson.Location = new System.Drawing.Point(153, 693);
             this.lblEntryPerson.Name = "lblEntryPerson";
             this.lblEntryPerson.Size = new System.Drawing.Size(200, 23);
             this.lblEntryPerson.TabIndex = 44;
@@ -985,6 +1057,7 @@
             this.dgvMaster.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.DisableResizing;
             this.dgvMaster.Columns.AddRange(new System.Windows.Forms.DataGridViewColumn[] {
             this.Column1,
+            this.Column4,
             this.Column2,
             this.Column3});
             this.dgvMaster.EditMode = System.Windows.Forms.DataGridViewEditMode.EditProgrammatically;
@@ -997,11 +1070,11 @@
             this.dgvMaster.SelectionMode = System.Windows.Forms.DataGridViewSelectionMode.FullRowSelect;
             this.dgvMaster.Size = new System.Drawing.Size(540, 530);
             this.dgvMaster.TabIndex = 11;
-            this.dgvMaster.CellClick += new System.Windows.Forms.DataGridViewCellEventHandler(this.dgvMaster_CellClick);
+            this.dgvMaster.CellDoubleClick += new System.Windows.Forms.DataGridViewCellEventHandler(this.dgvMaster_CellDoubleClick);
             // 
             // Column1
             // 
-            dataGridViewCellStyle2.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
+            dataGridViewCellStyle2.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
             dataGridViewCellStyle2.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.Column1.DefaultCellStyle = dataGridViewCellStyle2;
             this.Column1.Frozen = true;
